List Governance Policy Projects
GEThttps://api.confident-ai.com/v1/organization/governance-policies/{policyId}/projects
Lists the projects assigned to a governance policy, paginated.
curl -X GET "https://api.confident-ai.com/v1/organization/governance-policies/{policyId}/projects" \
-H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"{
"success": true,
"data": {
"projects": [
{
"id": "project-uuid-1",
"name": "Acme Support Agent"
}
],
"total": 1
}
}Headers
CONFIDENT_API_KEYstringRequiredThe organization API key for your Confident AI organization.
Path parameters
policyIdstringRequiredThe unique identifier of the governance policy.
Query parameters
pageintegerdefault: 1Page number (must be a positive integer, default is 1).
pageSizeintegerdefault: 25Number of items per page (max 100, default is 25).
Response
successbooleanIndicates if the request was successful
dataobjectShow 2 propertiesHide 2 properties
projectslist of objectsThe projects assigned to this governance policy (paginated).
Show 2 propertiesHide 2 properties
idstringThe unique identifier of the project.
namestringThe name of the project.
totalintegerTotal number of projects assigned to this policy.